#!/bin/sh

echo "~> Installing i3"
pacstrap /mnt i3 feh xcompmgr dmenu acpi

user=$(ls /mnt/home)
if [ "$user" == "" ]; then
	path="/mnt/etc/skel/"
else
	path="/mnt/home/$user/"
fi

echo "~> Creating .xinitrc"
echo "xcompmgr -c &" > $path/.xinitrc
echo "feh --bg-fill ~/background.jpg" >> $path/.xinitrc
echo "exec i3" >> $path/.xinitrc
